Errors During CyberPanel Upgrade

In this thread it was said I should upgrade for a hot fix: Backup Script Not Running — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

So I did it but then I see errors in the upgrade: https://hastebin.com/tufiwanovo.coffeescript

Is it okay or bad?

You can ignore these messages.

Hey TensorTom!
(Mods take note this man is being investigated by 2 criminal agencies and 3 regulatory bodies as well as facing a massive federal civil court case)

Don’t forget that you have dozens of people from whom you’ve stolen hundreds of thousands of dollars that you are hoping will go away. Unfortunately, this won’t be the case. Every time you crawl out from under a rock, we’ll be there. This is funny that you’ve had to move from discord to twitter to just pinebot site and now here. Controlling the narrative is tough, huh? See you in court!!!
Love,
Jesse and crew